当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 高手帮忙,软件升级问题!
帖子发表于 : 2009-06-23 15:46 
头像

注册: 2008-12-25 17:37
帖子: 333
送出感谢: 0 次
接收感谢: 1
刚刚升级的时候要升级部件,就把软件源里的“提前释放出来的更新”给勾上了,然后升级,没想到升级出错了,samba包升级错误,samba包现在是3.4版本的和他依赖的samba-common是3.5版本的,samba包安装也安装不上,卸载也卸载不了,老是出现下面的提示,哪位高手能帮忙解决下,以前碰到好几次,都从装了系统,这次实在不想在装了,麻烦了!


附件:
sendpix4.jpg
sendpix4.jpg [ 66.65 KiB | 被浏览 197 次 ]



_________________
小路的linux博客:http://8010252.blog.163.com
ubuntu server10.04+openbox+pcmanfm+tint2
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 高手帮忙,软件升级问题!
帖子发表于 : 2009-06-23 15:48 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
搜索“强制卸载”


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 高手帮忙,软件升级问题!
帖子发表于 : 2009-06-23 16:12 
头像

注册: 2008-12-25 17:37
帖子: 333
送出感谢: 0 次
接收感谢: 1
南无阿弥陀佛,非常非常的感谢,一下就解决了,再次谢谢ee
:em74 come baby


_________________
小路的linux博客:http://8010252.blog.163.com
ubuntu server10.04+openbox+pcmanfm+tint2


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译